{
  "formatVersion": "1.1",
  "component": {
    "group": "org.openeel.app",
    "module": "respect-lib-dataloadstate",
    "version": "1.0.33",
    "attributes": {
      "org.gradle.status": "release"
    }
  },
  "createdBy": {
    "gradle": {
      "version": "8.13"
    }
  },
  "variants": [
    {
      "name": "metadataApiElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.jvm.environment": "non-jvm",
        "org.gradle.usage": "kotlin-metadata",
        "org.jetbrains.kotlin.platform.type": "common"
      },
      "dependencies": [
        {
          "group": "org.openeel.app",
          "module": "respect-lib-ihttp-core",
          "version": {
            "requires": "1.0.33"
          }
        },
        {
          "group": "io.ktor",
          "module": "ktor-client-core-jvm",
          "version": {
            "requires": "3.3.0"
          }
        },
        {
          "group": "org.jetbrains.kotlin",
          "module": "kotlin-stdlib",
          "version": {
            "requires": "2.2.20"
          }
        }
      ],
      "files": [
        {
          "name": "respect-lib-dataloadstate-metadata-1.0.33.jar",
          "url": "respect-lib-dataloadstate-1.0.33.jar",
          "size": 758,
          "sha512": "8af353b7ea4e1c97debe01c93573af4a261fe39053ae6e392e5380a0cc689c8b0abdecce51b671ce1dc134b7a3f3925b2624bf305d67650276d8becebc3310ac",
          "sha256": "baa91bc4b70e8ed16d8ec1ae4747e81cfd7e602a97676cddba383759d733947a",
          "sha1": "18ac610b666f3b8d46c8e93ae5c652706b025e3a",
          "md5": "2d729a383eb27768b0d7c2fe0d95060a"
        }
      ]
    },
    {
      "name": "metadataSourcesElements",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.jvm.environment": "non-jvm",
        "org.gradle.usage": "kotlin-runtime",
        "org.jetbrains.kotlin.platform.type": "common"
      },
      "files": [
        {
          "name": "respect-lib-dataloadstate-kotlin-1.0.33-sources.jar",
          "url": "respect-lib-dataloadstate-1.0.33-sources.jar",
          "size": 6739,
          "sha512": "d371e5cedb07fd2078df6bb8d9849c1dde9fc12e3b0ebb098807afc47ad17afa45a3b1575bba335336102c1b8ebd2511cc9c1edbe72484b53a3c4cf8021f5d8e",
          "sha256": "0b640cd6067bb2e20ab832ec89ceb4e6e9ddd9b9c6169c189e00ff597262c9cb",
          "sha1": "a0e2f72037643b2b65f5ca93ccd21082c69ee819",
          "md5": "4cc1603e21c174216b8253761e8b985c"
        }
      ]
    },
    {
      "name": "jvmApiElements-published",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.jvm.environment": "standard-jvm",
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-api",
        "org.jetbrains.kotlin.platform.type": "jvm"
      },
      "available-at": {
        "url": "../../respect-lib-dataloadstate-jvm/1.0.33/respect-lib-dataloadstate-jvm-1.0.33.module",
        "group": "org.openeel.app",
        "module": "respect-lib-dataloadstate-jvm",
        "version": "1.0.33"
      }
    },
    {
      "name": "jvmRuntimeElements-published",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.jvm.environment": "standard-jvm",
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime",
        "org.jetbrains.kotlin.platform.type": "jvm"
      },
      "available-at": {
        "url": "../../respect-lib-dataloadstate-jvm/1.0.33/respect-lib-dataloadstate-jvm-1.0.33.module",
        "group": "org.openeel.app",
        "module": "respect-lib-dataloadstate-jvm",
        "version": "1.0.33"
      }
    },
    {
      "name": "jvmSourcesElements-published",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.jvm.environment": "standard-jvm",
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime",
        "org.jetbrains.kotlin.platform.type": "jvm"
      },
      "available-at": {
        "url": "../../respect-lib-dataloadstate-jvm/1.0.33/respect-lib-dataloadstate-jvm-1.0.33.module",
        "group": "org.openeel.app",
        "module": "respect-lib-dataloadstate-jvm",
        "version": "1.0.33"
      }
    }
  ]
}
